漏洞信息详情

WordPress estatik插件代码问题漏洞

  • CNNVD编号:CNNVD-201909-732
  • 危害等级: 中危
  • CVE编号: CVE-2016-10959
  • 漏洞类型: 代码问题
  • 发布时间: 2019-09-16
  • 威胁类型:
  • 更新时间: 2019-09-17
  • 厂        商:
  • 漏洞来源:

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。estatik是使用在其中的一个房地产网站创建插件。

WordPress estatik插件2.3.1之前版本中存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/estatik/#developers

参考网址

来源:www.pluginvulnerabilities.com

链接:https://www.pluginvulnerabilities.com/2016/08/19/authenticated-arbitrary-file-upload-vulnerability-in-estatik/

来源:wordpress.org

链接:https://wordpress.org/plugins/estatik/#developers

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2016-10959

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多